# upnp.refresh

Rescan the local network for a gateway using UPnP

Usage

    upnp.refresh

Description
Rescan the local network for a gateway using UPnP. This command is automatically executed when KVIrc loads the upnp module.
Syntax Specification

    upnp.refresh

See also
$upnp.isgatewayavailable

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 05:59:30 2012